import { MAX_LEVELS } from "./levels";

export default (that,lv)=>{
    that.progress1.visible=false;
    that.progress2.visible=false;
    that.progress3.visible=false;
    that.progress4.visible=false;
    if(lv==MAX_LEVELS){
        that.progress3.visible=true;
    }else
    that[`progress${lv}`].visible=true;
}